# E007: classes cannot be named 'let'

Classes declared with `class` cannot be named `let`.

    class let {
      bark() {
        console.log("woof");
      }
    }

To fix this error, name the class something other than `let`, or declare the
class with `var`:

    class Dog {
      bark() {
        console.log("woof");
      }
    }

    var let = class {
      bark() {
        console.log("woof");
      }
    };
